<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb52ed8425be3eda2ea8d48ab17fb1e1">
  <dict>
    <!--2020-03-28 10:41:30.000-->
    <string key="SMSCAddress">+27829129</string>
    <!--2020-03-28 10:41:30.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-09-08 17:43:53.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2020-09-08 17:43:53.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2020-03-28 10:41:30.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:41:30.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:41:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:41:30.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="virtualnet_operatorname">Vodacom SA</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="voicemail_carrier">Vodacom</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="voicemail_number">132</string>
    <!--2020-03-28 10:41:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
